@charset "utf-8";
@import url(../css/NotoSansKR-Hestia.css);
@font-face {
    font-family:'Foundry-bold';
    src: url('../font/FoundryGridnik-Bold.eot');
    src: url('../font/FoundryGridnik-Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/FoundryGridnik-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:'Foundry-light';
    src: url('../font/FoundryGridnik-Light.eot');
    src: url('../font/FoundryGridnik-Light.eot?#iefix') format('embedded-opentype'),
         url('../font/FoundryGridnik-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'Foundry-medium';
    src: url('../font/FoundryGridnik-Medium.eot');
    src: url('../font/FoundryGridnik-Medium.eot?#iefix') format('embedded-opentype'),
         url('../font/FoundryGridnik-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'Foundry-regular';
    src: url('../font/FoundryGridnik-Regular.eot');
    src: url('../font/FoundryGridnik-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/FoundryGridnik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html, body {width:100%; height:100%; min-height:auto;overflow-x:hidden; }
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, button, abbr, acronym, address, code,del, dfn, em, img, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td ,hr {margin:0;padding:0;font-size:100%}
body {height:100%;min-height:100%;font-family:'Noto Sans Korean','Malgun Gothic','맑은고딕','돋움',dotum, sans-serif;font-size:14px;color:#444;line-height:1.5}
h1, h2, h3, h4, h5, h6 {font-weight:normal}
ol, ul, li {list-style:none}
table {width:100%; border-collapse:collapse;border-spacing:0}
form, fieldset, iframe {display:block;border:0}
img, button {border:0 none;vertical-align:top; }
hr {height:0; display:none}
i, em, address{font-style:normal}
label, button{cursor:pointer}
blockquote, q {quotes:none}
caption, legend {overflow:hidden;visibility:hidden;position:absolute;width:0;height:0;padding:0;margin:0;font-size:0;text-indent:-100%;white-space:nowrap;z-index:-1}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {display:block}
input, textarea, select, button {font-family:'Noto Sans Korean','Malgun Gothic','맑은고딕','돋움',dotum, sans-serif;font-size:16px;color:#444;line-height:1.5;letter-spacing:0;vertical-align:middle}
input, textarea {margin:0;padding:0}
/* textarea {resize:none} */
a {color:#303135;text-decoration:none}
a:link, a:visited {text-decoration:none}
a:hover {text-decoration:none}

.blind{display: none;overflow: hidden;position: absolute;width: 0;height: 0;padding: 0;margin: 0; font-size: 0;line-height: 0; text-indent: -9999em;visibility: hidden;outline: none;z-index: -1;}
.all-center {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.clearfix{display:block;content:"";clear:both;}

